package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Author Joburgess
 * @Date 2021/8/12 0012
 */
public class TeacherMusicStudentOverViewDto {

    @ApiModelProperty("乐团编号")
    private String musicGroupId;

    @ApiModelProperty("乐团名称")
    private String musicGroupName;

    @ApiModelProperty("在读学员数")
    private int normalStudentNum;

    @ApiModelProperty("会员数")
    private int vipStudentNum;

    public String getMusicGroupId() {
        return musicGroupId;
    }

    public void setMusicGroupId(String musicGroupId) {
        this.musicGroupId = musicGroupId;
    }

    public String getMusicGroupName() {
        return musicGroupName;
    }

    public void setMusicGroupName(String musicGroupName) {
        this.musicGroupName = musicGroupName;
    }

    public int getNormalStudentNum() {
        return normalStudentNum;
    }

    public void setNormalStudentNum(int normalStudentNum) {
        this.normalStudentNum = normalStudentNum;
    }

    public int getVipStudentNum() {
        return vipStudentNum;
    }

    public void setVipStudentNum(int vipStudentNum) {
        this.vipStudentNum = vipStudentNum;
    }
}
